<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title>Caripela Games</title>
    <meta name="description" content="Estudio de videojuegos - Game development Studio">
    <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/fonts/ionicons.min.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Aldrich">
    <link rel="stylesheet" href="assets/css/Footer-Basic.css">
    <link rel="stylesheet" href="assets/css/Navigation-Clean.css">
    <link rel="stylesheet" href="assets/css/styles.css">
</head>

<body>
    <nav class="navbar navbar-light navbar-expand-md fixed-top" style="background-color: #ffffff;">
        <div class="container-fluid"><a class="navbar-brand" href="https://caripelagames.com" style="font-family: Aldrich, sans-serif;">CaripelaGames</a><button data-toggle="collapse" class="navbar-toggler" data-target="#navcol-1"><span class="sr-only">Toggle navigation</span><span class="navbar-toggler-icon"></span></button>
            <div
                class="collapse navbar-collapse justify-content-end" id="navcol-1">
                <ul class="nav navbar-nav">
                    <li class="nav-item" role="presentation"><a class="nav-link active" href="#nosotros">Nosotros</a></li>
                    <li class="nav-item" role="presentation"><a class="nav-link" href="index.html#juegos">Juegos</a></li>
                    <li class="nav-item" role="presentation"><a class="nav-link" href="index.html#contacto">Contacto</a></li>
                </ul>
        </div>
        </div>
    </nav>
    <div data-bs-parallax-bg="true" style="background-image: url(&quot;assets/img/bgHeaderHead_descargada.png&quot;);background-position: center;background-size: cover;height: 900px;"></div>
    <section id="nosotros" style="margin: 50px 0px 0px 0px;">
        <div class="container">
            <div class="row">
                <div class="col-12" style="margin: 60px 0px 0px 0px;">
                    <h1 style="font-family: Aldrich, sans-serif;margin: 20px 0px 20px 0px;">Nosotros</h1>
                    <p class="text-muted">Somos dos creadores de contenido interactivo y videojuegos motivados por la diversión y el desafío de superar barreras tecnológicas.</p>
                </div>
            </div>
        </div>
    </section>
    <section id="juegos" style="margin: 50px 0px 0px 0px;">
        <div class="container">
            <div class="row">
                <div class="col-12" style="margin: 60px 0px 0px 0px;">
                    <h1 style="font-family: Aldrich, sans-serif;">Juegos</h1>
                    <h2 style="font-family: Aldrich, sans-serif;margin: 20px 0px 20px 0px;">Nuestra última esperanza - Our last Hope</h2>
                </div>
                <div class="col-sm-12 col-md-6" style="margin: 30px 0px 30px 0px;">
                    <p class="text-justify text-muted">Es un juego de aventura y puzles basado en sonidos 3D.&nbsp;<br>Pensado para personas con discapacidad visual o todo aquel que quiera&nbsp;una experiencia de jugabilidad diferente, desafiante, con una historia&nbsp; interesante.<br>Aventurate
                        en la piel de un miembro de una base submarina que no tendrá mas remedio que intentar salvar su vida, la de sus compañeros y..... ¿al mundo?<br>El juego consiste en ir moviéndonos por la plataforma, resolviendo distintos puzles,
                        y avanzando en la historia, todo valiéndonos de los diálogos y sonidos en 3d.<br><a class="btn btn-primary active" role="button" style="margin: 15px 5px 0px 5px;background-color: rgb(253,90,88);" target="_blank" href="https://caripelagames.itch.io/nuestra-ultima-esperanza">Descargar</a><br></p>
                </div>
                <div class="col-sm-12 col-md-6" style="margin: 30px 0px 30px 0px;"><img class="img-fluid" src="assets/img/our_last_hope.jpg"></div>
            </div>
            <div class="row">
                <div class="col-12" style="margin: 30px 0px 30px 0px;">
                    <h2 style="font-family: Aldrich, sans-serif;margin: 0px 0px 0px 0px;">Corre hormiga corre</h2>
                </div>
                <div class="col-sm-12 col-md-6" style="margin: 0px 0px 30px 0px;">
                    <p class="text-justify text-muted">Juego de correr accesible para jugadores con discapacidad visual.<br>Nuestro protagonista, una simpática hormiguita, deberá esquivar a los insectos que se interponen en su camino tratando de sobrevivir el mayor <br>tiempo posible.<br>
                        <a
                            class="btn btn-primary active" role="button" style="margin: 15px 5px 0px 5px;background-color: rgb(253,90,88);" target="_blank" href="https://caripelagames.itch.io/corre-hormiga-corre">Descargar</a>
                    </p>
                </div>
                <div class="col-12 col-sm-6" style="margin: 30px 0px 30px 0px;"><img class="img-fluid" src="assets/img/corre.png"></div>
            </div>
        </div>
    </section>
    <section id="contacto" style="margin: 60px 0px 0px 0px;">
        <div class="container">
            <h2 style="font-family: Aldrich, sans-serif;">Contacto</h2>
            <p>Te invitamos a contactarnos por cualquiera de los medios que figuran abajo.</p>
        </div>
    </section>
    <div class="footer-basic">
        <footer>
            <div class="social"><a href="https://www.instagram.com/caripelagames/" target="_blank"><i class="icon ion-social-instagram"></i></a><a href="https://twitter.com/caripelagames" target="_blank"><i class="icon ion-social-twitter"></i></a><a href="https://www.youtube.com/channel/UCMDLgcgKkevOU75t1W27WzQ"
                    target="_blank"><i class="icon ion-social-youtube"></i></a><a href="mailto:caripelagames@gmail.com?subject=Caripela Games Web" target="_blank"><i class="icon ion-android-mail"></i></a></div>
            <p class="copyright">Caripela Games © 2021</p>
        </footer>
    </div>
    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/bootstrap/js/bootstrap.min.js"></script>
    <script src="assets/js/bs-animation.js"></script>
</body>

</html>